<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7f7ff84fea156024d93739116f37e7a">
  <dict>
    <!--2024-07-12 14:05:00.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:49:58.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:58.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
